.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #c35100;
    --bs-btn-border-color: #c35100;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ac4903;
    --bs-btn-hover-border-color: #c35100;
    --bs-btn-focus-shadow-rgb: 38, 119, 167;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #c35100;
    --bs-btn-active-border-color: #ac4903;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #ea6507;
    --bs-btn-disabled-border-color: #ea6507;
}


@media all and (min-width:768px) {
    .header-content h1 {
       max-width: 85%;
       font-size:51px !important;
    }
}


.today-offer .offer-price {
     line-height: 1;
    color: #f9b900;
}

.today-offer .small-text {
    display: inline-block;
    font-size: 24px;
    color: #00ff28;
    line-height: 1 !important;
}

.today-offer {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}

.offer-price small {
    font-size:30px;
}

@media all and (max-width:575px) {
    .mobile-h1 {
        font-size:40px !important;
    }
    .today-offer .offer-price {
        font-size:36px;
    }
}

@media all and (min-width:1200px) {
    #services .container-fluid {
        max-width: 1750px;
        width:100%;
    }
    
    #home .container-fluid {
        max-width: 1500px;
        width:100%;
    }
}

@media (min-width:768px) and (max-width:1200px) {
    #services .container-fluid {
        max-width: 1400px;
        width:100%;
    }
    
    #home .container-fluid {
       max-width: 1495px;
       width:100%;
    }
}

@media (max-width:700px) {
    #services .container-fluid {
        width: 100%;
    }
    #home .container-fluid {
        width: 100%;
    }
}
